{
	"341000432_0": "「はあ、はあ――」",
	"341000432_1": "「終わった……」",
	"341000432_2": "「ああ、犠牲者を出さずに機械獣を退けることができたようだ」",
	"341000432_3": "「だが、機械獣はおそらく、何者かに操られている」",
	"341000432_4": "「その何者かは、わたしたちから隠れて……。\\n　このままじゃ、同じことの繰り返しです」",
	"341000432_5": "「そうだね、今回は勝つことができたけど、\\n　まだ何も解決していない」",
	"341000432_6": "「そのための方法を、考えないとッ！」",
	"341000432_7": "「そうですね。それは……」",
	"341000432_8": "「それは、私からお話しするわ」",
	"341000432_9": "「ど、どなたですかッ！？」",
	"341000432_10": "「はじめまして。時空管理局本局\\n　管理部門職員、リンディ・ハラオウンです」",
	"341000432_11": "「この事件の担当で、こちらの魔導師たちの指揮官を務めています」",
	"341000432_12": "「順序が逆になってしまいましたが、正式に、時空管理局から\\n　S.O.N.G.へ協力を要請させてもらえないでしょうか」",
	"341000432_13": "「事の発端は、とある世界で研究対象となっていた古代兵器、\\n　『ベヒモス』が盗まれたことです」",
	"341000432_14": "「盗んだのは、ベヒモスの研究員であった魔導師のアーテル」",
	"341000432_15": "「我々時空管理局は、次元世界の平和を乱す緊急事態と判断し、\\n　アーテルの確保に乗り出しました」",
	"341000432_16": "「……しかし、結果は失敗。\\n　そして、アーテルが逃げ込んだのが……」",
	"341000432_17": "「この世界だったというわけか」",
	"341000432_18": "「では、機械獣の正体は……」",
	"341000432_19": "「はい。機械獣はおそらく、\\n　ベヒモスの力を使って生み出されたものです」",
	"341000432_20": "「ベヒモスって、どういうものなんですか？」",
	"341000432_21": "「旧約聖書に、同名の巨獣がいたな。陸上最大の生物で、\\n　全てを飲み込むほどの食欲を持つとされる――」",
	"341000432_22": "「その兵器は、小さな結晶状の物体だと聞いています。\\n　しかし――」",
	"341000432_23": "「残念ながら、詳細な情報はわかっていません。アーテルは、\\n　逃亡の際に研究データを全て破棄してしまったんです」",
	"341000432_24": "「そうですか……」",
	"341000432_25": "「さらには、アーテルの目的……。ベヒモスを使って\\n　何を成そうとしているのかも、不明なままです」",
	"341000432_26": "「我々の不手際のせいで、この世界に危険な存在の\\n　侵入を許すこととなってしまい、申し訳ありません……」",
	"341000432_27": "「それで、時空管理局の責任だって……」",
	"341000432_28": "「はい……。この世界の人には迷惑をかけないように、\\n　わたしたちだけで解決しようとしていたんですけど……」",
	"341000432_29": "「もう十分、迷惑をかけてしまっていますね」",
	"341000432_30": "「ベヒモスの生み出す機械獣は時間を追うごとに強化され、\\n　我々の想定を大きく超えて、危険な存在となっています」",
	"341000432_31": "「先ほどの戦いでは、みなさんがいなければ、\\n　勝てなかったかもしれない――」",
	"341000432_32": "「そこで、提案だ。我々で同盟を結び、\\n　事態の収拾に当たらないか？」",
	"341000432_33": "「危険な戦いになりますが、いいのですか？」",
	"341000432_34": "「俺たちの世界で起きていることだ。\\n　黙って見ているわけにはいかないからな」",
	"341000432_35": "「それに、魔導師も異世界の超兵器も、\\n　十分にS.O.N.G.の管轄内だ」",
	"341000432_36": "「なのはちゃんたちのこと、手伝いたいですッ！」",
	"341000432_37": "「それに、ボクとしても魔導師と装者のみなさんが協力することは、\\n　この戦いにおいて大きな意味を持つと思います……ッ！」",
	"341000432_38": "「どういうことだ？」",
	"341000432_39": "「機械獣は、バリアフィールドと再生という、\\n　厄介な能力を有しています」",
	"341000432_40": "「うん、バリアフィールドはなんとかなったけど――」",
	"341000432_41": "「バリアフィールドを突破できるなんて、驚きや」",
	"341000432_42": "「攻撃の位相をずらすことによって、無効化しているんです」",
	"341000432_43": "「しかし、再生能力のせいで倒すまでには\\n　至っていなかったのですが――」",
	"341000432_44": "「バリアフィールドさえ突破できれば、魔法による攻撃で\\n　核を破壊して、再生は止めることができます」",
	"341000432_45": "「なるほど、それでさっき、\\n　機械獣は再生してこなかったんだね」",
	"341000432_46": "「はい、つまり、機械獣を倒すには、シンフォギアの力で\\n　バリアフィールドを破り」",
	"341000432_47": "「再度展開される前に、魔法によって核を破壊するという\\n　プロセスが必要になるんです」",
	"341000432_48": "「な、なるほど……？」",
	"341000432_49": "「つまり、シンフォギアと魔法で一緒に攻撃すれば、\\n　攻撃を防がれずに戦うことができるんですねッ！」",
	"341000432_50": "「なおさら、我々の協力は必須ということだな」",
	"341000432_51": "「これから、よろしくお願いする」",
	"341000432_52": "「ありがとう……。\\n　ご協力、感謝します」",
	"341000432_53": "「みなさん、これからお世話になります」",
	"341000432_54": "「改めて自己紹介させてもらいますね。高町なのはです。\\n　この子はわたしのデバイスのレイジングハート」",
	"341000432_55": "「Pleased to make your acquaintance」",
	"341000432_56": "「喋ったッ！？　それも英語ッ！\\n　何言ってるのか全然、わかりませんッ！」",
	"341000432_57": "「改めまして、フェイト・Ｔ・ハラオウンです。\\n　そして、この子がバルディッシュ。挨拶を」",
	"341000432_58": "「Nice to meet you」",
	"341000432_59": "「ああ、よろしく。\\n　……ん、ハラオウンということは」",
	"341000432_60": "「フェイトは私の自慢の娘なんですよ」",
	"341000432_61": "「なるほど、そうでしたか」",
	"341000432_62": "「……」",
	"341000432_63": "「緒川さん？　どうかしたんですか？」",
	"341000432_64": "「いえ、少し……。\\n　彼女の声が幼い頃の翼さんの声によく似ていたものですから」",
	"341000432_65": "「わたしの声が、ですか？」",
	"341000432_66": "「確かに、話し方は全然違うけど、声は似てるかも……？」",
	"341000432_67": "「申し訳ありません。話が逸れてしまいましたね」",
	"341000432_68": "「最後はわたしですね。\\n　八神はやてです、それでこっちが」",
	"341000432_69": "「ユニゾンデバイスのリインフォースⅡです。\\n　どうぞよろしくなのですよ」",
	"341000432_70": "「リインちゃんはこんなに小さいのに色々できてすごいんだね」",
	"341000432_71": "「えっへんなのですッ！」",
	"341000432_72": "「みんな、これから一緒に戦う仲間として、よろしくねッ！」"
}